<form (submit)="uploadReview()">
  <div class="form-group">
      <label>Paper IPFS-Hash</label>
      <input type="text" class="form-control" id="reviewPaperIPFSHash"
      [(ngModel)]="review.paperIpfsHash" name="reviewPaperIPFSHash">
  </div>

  <div class="form-group">
      <label for="Fileupload">Fileupload</label>
      <input type="file" name="file" (change)="setReviewFile($event.target.files)"/>
    </div>
    <div>
      <button type="submit" class="btn btn-primary" [disabled]="!reviewFile">Upload</button>
    </div>
</form>
